#! /bin/sh

echo "Creating Directory ..."
mkdir "$HOME"/.run
sleep 1

echo "Copying Contents ..."
cp -r ./* "$HOME"/.run/
sleep 1

echo "Configuring Settings ..."

gconftool-2 -s -t string "/apps/metacity/global_keybindings/run_command_1" "<Alt>F3"
gconftool-2 -s -t string "/apps/metacity/keybinding_commands/command_1" "python $HOME/.run/run.py --interface=full"

sleep 1
echo "----------------------"
echo "Installation Finished!"
echo "----------------------"
echo "You can now start this program by pressing the 'Alt' key and F3."
sleep 10


